#title {
  background-color: #ff4c68;
    color: white;
}
.container-fluid{
  padding: 3% 15% 7% ;
}
h1 {
  font-family: "Montserrat";
  font-size: 3.5rem;
  line-height: 1.5;
}
h2{
  font-family: "Montserrat";
  font-size: 3rem;
  font-weight: bold;
}
h3{
font-family: "Montserrat";
font-weight: bold;
font-size: 1.3rem;
}
p{
  font-size: 0.9rem;
  font-weight: 500;
  color: #8f8f8f;
}


/*Navigation Bar*/
.navbar-brand{
  font-family: "Ubuntu";
  font-size: 2.5rem;
  font-weight: bold;
}
.navbar{
    padding: 0 0 4.5rem;
}
.nav-item{
  padding: 0 18px;
}
.nav-link{
  font-size: 1.2rem;
  font-family: "Montserrat";
  font-weight: lighter;
}

/*Download Buttons*/
.download-button{
  margin: 5% 3% 5% 0;
  font-family: "Montserrat";
}

/*Title Image*/
.title-image{
  width: 60%;
  transform: rotate(25deg);
  position: absolute;
  right: 28%;
}
@media (max-width: 1028px) {
  #title{
    text-align: center;
  }
  .title-image{
    position: static;
    transform: rotate(0deg);
  }
}

/*Featurs Section*/
#features{
  padding: 7% 15%;
  background-color: white;
  position: relative;
}
.feature-box{
  text-align: center;
  padding: 5%;
}
.icon{
  color: #ef8172;
  margin-bottom: 1rem;
}
.icon:hover{
  color:#ff4c68;
}

/*Testimonials*/

#testimonials{
  padding: 7% 15%;
  text-align: center;
  background-color: #ef8172;
  color: #fff;
}
.testimonials-image{
  width: 10%;
  border-radius: 100%;
  margin: 20px
}

.carousel-item{
  padding: 7% 15%;
}

/*Pricing Section*/

#pricing{
  padding: 100px;
  text-align: center;
}
.pricing-column{
  padding: 3% 2%;
}

/*Call To Action*/
#cta{
  background-color: #ff4c68;
  text-align: center;
  padding-bottom: 4%;
}
.h3-white{
  color: white;
  font-size: 3rem;
  margin-left: 20%;
  margin-right: 20%;
  padding-top: 5%;
}
.download-button-end{
  margin: 5% 2% 5% 0;
  font-family: "Montserrat";
}

/*Footer*/
#footer{
  text-align: center;
  background-color: white;
  padding: 6% 20% 2%;
}
.social-icon{
  margin: 20px 10px;
}
